Method: modelMonitoringJobs.get

Full name: projects.locations.modelMonitors.modelMonitoringJobs.get

Gets a ModelMonitoringJob.

Endpoint

get https://{service-endpoint}/v1beta1/{name}

Where {service-endpoint} is one of the supported service endpoints.

Path parameters

name string

Required. The resource name of the ModelMonitoringJob. Format: projects/{project}/locations/{location}/modelMonitors/{modelMonitor}/modelMonitoringJobs/{modelMonitoringJob}

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of ModelMonitoringJob.

IAM Permissions

Requires the following IAM permission on the name resource:

  • aiplatform.modelMonitoringJobs.get

For more information, see the IAM documentation.